Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 09:05:20 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery gihan thabet                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi gihan thabet, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  8405300595 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1211220006939     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:51 PM, 15th Dec                   Ziena                   Hi Gihan, I'm Ziena, How can I assist you today?           02:52 PM, 15th Dec                     gihan thabet                    Hello i have 3 orders:           02:52 PM, 15th Dec                     gihan thabet                    Hi dear pls i have 3 orders need to know when they will be delivered           02:52 PM, 15th Dec                   Ziena                   We kindly ask you to confirm your address information and contact number to assist you further.           02:52 PM, 15th Dec                     gihan thabet                    8405300595this was supposed to arrive yesterday           02:53 PM, 15th Dec                     gihan thabet                    96620906 address; salmiya youssef alqanaei street aljawhara complex bldg 10 block 3           02:53 PM, 15th Dec                     gihan thabet                    Hello           02:54 PM, 15th Dec                   Ziena                   Accept our apologies for the inconvenience caused.           02:55 PM, 15th Dec                   Ziena                   We have been notified by the courier partner that two attempts have been done to deliver to you without any success.           02:55 PM, 15th Dec                   Ziena                   We would like to inform you that your request has been submitted to the concerned team to deliver the order the soonest as we can           02:55 PM, 15th Dec                   Ziena                   Is there anything else I can assist you with?           02:56 PM, 15th Dec                   Ziena                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:58 PM, 15th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5466284